Bug 132754 - char-major-10-184 microcode error with kernel 2.4.21-15.ELhugemem
Summary: char-major-10-184 microcode error with kernel 2.4.21-15.ELhugemem
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ernie Petrides
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 156320
TreeView+ depends on / blocked
 
Reported: 2004-09-16 18:18 UTC by Adam Stokes
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version: RHSA-2005-663
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 14:29:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:663 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 6 2005-09-28 04:00:00 UTC

Description Adam Stokes 2004-09-16 18:18:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
On bootup giving microcode ia32 update error - char-major-10-184

Version-Release number of selected component (if applicable):
kernel-2.4.21-15.ELhugemem

How reproducible:
Always

Steps to Reproduce:
boot machine.

Actual Results:  microcode ia32 update error char-major-10-184

Expected Results:  No error.

Additional info:

Comment 2 Jim Paradis 2004-11-18 18:01:53 UTC
Can you tell me what model(s) of systems you see this error on?  Have you seen
it in the most recent RHEL3 updates?


Comment 3 Michael Glasgow 2005-09-01 01:00:50 UTC
I'm getting the same error on a Dell Optiplex GX260 running RHEL 3 AS Update 
4, kernel 2.4.21-27.0.2.1.7.ELhugemem.

Comment 4 Ernie Petrides 2005-09-01 01:47:20 UTC
I believe the problem here is that the microcode loading driver was in
the "unsupported" RPM for the hugemem config.  We've fixed this in U6,
which is currently in beta (and which you may test by fetching the
relevant RPM for the 2.4.21-35.EL kernel version from the RHN beta
channel).

The fix for this problem was committed to the RHEL3 U6 patch pool
on 8-Jun-2005 (in kernel version 2.4.21-32.7.EL).

Propagating acks from bug 122982.


*** This bug has been marked as a duplicate of 122982 ***

Comment 5 Red Hat Bugzilla 2005-09-28 14:29:42 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html



Note You need to log in before you can comment on or make changes to this bug.